{
  "profession": "fletcher",
  "removeOtherTrades": true,
  "trades": [
    {
      "offer": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 16
      },
      "request": {
        "itemKey": "minecraft:stick",
        "amount": 32
      },
      "tradeExp": 2,
      "maxUses": 8,
      "priceMultiplier": 0.05,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 20
      },
      "request": {
        "itemKey": "minecraft:feather",
        "amount": 4
      },
      "tradeExp": 1,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 15
      },
      "request": {
        "itemKey": "minecraft:flint",
        "amount": 4
      },
      "tradeExp": 1,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "tradeLevel": 1
    },
	
    {
      "offer": {
        "itemKey": "minecraft:arrow",
        "amount": 10
      },
      "request": {
        "itemKey": "dotcoinmod:iron_coin",
        "amount": 1
      },
      "tradeExp": 20,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:bow",
        "amount": 1
      },
      "request": {
        "itemKey": "dotcoinmod:iron_coin",
        "amount": 1
      },
      "tradeExp": 20,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:spectral_arrow",
        "amount": 10
      },
      "request": {
        "itemKey": "dotcoinmod:iron_coin",
        "amount": 20
      },
      "tradeExp": 20,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:crossbow",
        "amount": 1
      },
      "request": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 40
      },
      "tradeExp": 20,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:tipped_arrow",
        "amount": 8,
		"effects": [
			{
				"potionKey": "random"
			}
		]
      },
      "request": {
        "itemKey": "dotcoinmod:iron_coin",
        "amount": 20
      },
      "tradeExp": 40,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:tipped_arrow",
        "amount": 8,
		"effects": [
			{
				"potionKey": "random"
			}
		]
      },
      "request": {
        "itemKey": "dotcoinmod:iron_coin",
        "amount": 20
      },
      "tradeExp": 40,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:bow",
        "amount": 1,
        "enchantments": [
			{
				"enchantmentKey": "random",
				"enchantmentLevel": 2
			}
		]
      },
      "request": {
        "itemKey": "dotcoinmod:gold_coin",
        "amount": 10
      },
      "tradeExp": 60,
      "maxUses": 2,
      "priceMultiplier": 0.05,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "minecraft:crossbow",
        "amount": 1,
        "enchantments": [
			{
				"enchantmentKey": "random",
				"enchantmentLevel": 2
			}
        ]
      },
      "request": {
        "itemKey": "dotcoinmod:gold_coin",
        "amount": 10
      },
      "tradeExp": 60,
      "maxUses": 2,
      "priceMultiplier": 0.05,
      "tradeLevel": 5
    }
  ]
}